ANABOX smart
API ReferenceCalendarsBake

Get baked calendar entries

Fetches calendar entries that have been baked (finalized).

GET
/calendars/bake
x-api-key<token>

API key for authentication

In: header

patientstring

A valid MongoDB ObjectId

fromstring
tostring

Response Body

application/json

curl -X GET "https://api.memo.wirewire.de/v1/calendars/bake" \  -H "Content-Type: application/json" \  -d '{    "patient": "682fd0d7d4a6325d9d45b86d",    "from": "string",    "to": "string"  }'
{
  "data": [
    {
      "id": "string",
      "userId": "string",
      "date": "string",
      "startTime": "string",
      "endTime": "string",
      "title": "string",
      "description": "string",
      "baked": true,
      "createdAt": "string",
      "updatedAt": "string"
    }
  ],
  "iotDevices": [
    null
  ],
  "dateNow": "string",
  "alarms": [
    null
  ],
  "allAlarms": [
    [
      0,
      0
    ]
  ]
}